﻿@charset "utf-8";html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed,figure, figcaption, footer, header, hgroup,menu, nav, output, ruby, section, summary,time, mark, audio, video {margin: 0;padding: 0;border: 0;font-style:normal;font-weight: normal;font-size: 100%;vertical-align: baseline; background:none;}article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}html{    overflow-y: scroll;}blockquote, q {quotes: none;}blockquote:before, blockquote:after,q:before, q:after {content: '';content: none;}input, textarea,{margin: 0;padding: 0;}ol, ul{    list-style:none;}table{    border-collapse: collapse;     border-spacing:0;}caption, th{    text-align: left;}a:focus {outline:none;}.clearfix:after {content: "."; display: block;clear: both;height: 0;visibility: hidden;}.clearfix {min-height: 1px;}* html .clearfix {height: 1px;/*\*//*/height: auto;overflow: hidden;/**/}
.tk-proxima-nova{
	font-weight:600;
}
body{
	/*perspective: 1px;
	transform-style: preserve-3d;
	overflow-y: scroll;
	overflow-x: hidden;*/
	width:100%;
	font-family:"メイリオ","Hiragino Kaku Gothic Pro W3","ヒラギノ角ゴ Pro W3",sans-serif !important;
	text-align:center;
	font-size:16pt;
	line-height:1.8 !important;
}
section a{
	color:#06c;
}
section a:hover{
	text-decoration:under-line;
}
.light header{
	margin-bottom:0 !important;
}
.light .navbar{
	margin-bottom:0 !important;
	border-radius:0 !important;
}
.light .navbar-brand{
	padding:12px;
}
ul{
	margin:0; padding:0;
}
body.light{
	color:#433;
	background:#fff;
}
body.dark{
	color:#988;
	background:#000;
}
.dark a{
	color:#ddd;
}
.dark a:hover{
	color:#fff;
}
.dark a.btn,
.dark a:hover.btn{
	color:#fff;
}
.dark strong{
	color:#ff8000;
}
.wrapper{
	margin:auto;
}
.wrapper.sp{
}
#snsbox{
	clear:both;
	text-align:center;
}
#snsbox ul{
	width:100%;
	font-size:90%;
	max-width:100%;
	list-type:none;
	height:32px
	line-height:32px;
	padding:0;
	margin:0;
	text-align:center;
	vertical-align:middle !important;
}
.light #snsbox ul{
	background:#e1e2e6;
}
.dark #snsbox ul{
	background:#333;
}

#snsbox ul li{
	display:inline-block;
	padding: 0;
	margin: 0 2px;
	width:96px;
	height:32px
	margin:1px;
	line-height:32px;
	text-align:center !important;
	vertical-align:middle !important;
}
#snsbox ul li.apbtn{
	width:106px;
}
#snsbox ul li *{
	vertical-align:middle !important;
}
.btn{
	margin:0.5em 0;
}
article{
	clear:both;
	width:100%;
	max-width:1280px;
	margin:auto;
	font-size:16pt;
}
.w1000{
	max-width:1000px;
	margin:auto;
}

section{
	padding:15px;
}
.specs{
	padding:0.8em;
	font-size:75%;
	background:rgba(211,211,211,0.5);
}
h2,
section h3{
	margin:0.2em 0;
	font-size:16pt;
	line-height:1.6;
}
section h3:not(.comment){
	clear:both;
}
section h2{
	font-size:200%;
	line-height:1.6;
}
section .cols{
	clear:both;
	width:100%;
	font-size:0pt;
}
section .cols > *{
	display:inline-block;
	margin:1%;
	font-size:12pt;
	vertical-align:top;
}
section .cols > div.nomargin{
	margin:0;
}
section .cols > div img{
	max-width:100%;
}
section .cols .col_2{
	width:48%;
}
section .cols .col_2.nomargin{
	width:50%;
}
section .cols .col_33{
	width:31%;
}
section .cols .col_66{
	width:64%;
}
section .cols .col_66.nomargin{
	width:66.66%;
}
section .cols .col_3{
	width:31%;
}
section .cols .col_3.nomargin,
section .cols .col_33.nomargin{
	width:33.33%;
}
section .cols .col_4{
	width:23%;
}
section .cols .col_4.nomargin{
	width:25%;
}
.al_c{
	text-align:center;
}
.al_r{
	text-align:right;
}
.al_l{
	text-align:left;
}

section .cols > .val_b{
	vertical-align:bottom;
}
.video{
	margin:1em auto;
	padding:1em;
	background:#e0e0e0;
}
.youtube{
	position:relative;
	width:100%;
	height:auto;
	margin:20px auto;
}
.youtube:after{
	content:"";
	display:block;
	padding-top:56.25%;
}
.youtube img{
	cursor:pointer;
}
.youtube img,
.youtube iframe{
	position:absolute;
	top:0; left:0;
	width:100% !important;
	height:100%;
	margin:auto;
}

.is_btn{
	line-height:1.2em;
	padding:0.4em 1em;
	/*text-align:center;
	color:#fff !important;
	border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	background-color:#06c;*/
	text-decoration:none !important;
	color:#06c;
	border:1px solid #06c;
}
@media only screen and (max-width:640px){
.is_btn{
	display:block;
}
td .is_btn{
	display:inline-block;
}
}
.is_btn:hover{
	color:#fff;
	border:1px solid #06c;
	background:#06c;
}
.is_btn img{
	width:100%; height:auto;
	max-width:240px;
}
.is_btn-s{
	font-size:140%;
}
.is_btn-m{
	font-size:160%;
}
.is_btn-l{
	font-size:190%;
}
.is_btn_no{
	line-height:3em;
	text-align:center;
	text-decoration:none !important;
	color:#fff !important;
	border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	background-color:#a99;
}
.stxt{
	font-size:80% !important;
	line-height:1.7;
	margin:2% 0;
}
.location{
	margin-bottom:10px;
	border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	background:#eee;
}
.light .location{
	background:#eee;
}
.dark .location{
	background:#222;
}
.map{
	text-align:center;
}
.map img{
	border:1px solid;
	width:100%; height:auto;
}
.link p{
	text-align:center;
}
.feature{
	padding:0.8em;
	border:dotted 1px;
	border-radius:10px;
}
.feature-btn,
.feature-btn:link{
	padding-left:8px;
	color:#ff5a00;
	border-bottom:dashed 1px;
}
.feature-btn:hover{
	padding-left:10px;
	color:#ff5a00;
	text-decoration:none;
	border-bottom:solid 1px;
}
.note{
	margin:10px 0;
	border:dotted 1px;
}
.note div{
	font-size:10pt;
}
.note div p{
	font-size:80%;
}
.cols.note{
}
.cols.note > div{
	padding:5px;
	vertical-align:bottom;
}
/* ページ装飾 */
.scene,
.option{
	height:auto;
	margin:auto;
	text-align:center;
	background:#000;
}
.scene a,
.option a{
	display:block;
	width:100% !important;
	height:100%;
	margin:auto;
	text-decoration:none;
	color:#fff;
	text-shadow:1px 2px 10px #000;
}
.scene a{
	font-size:140%;
}
.option a{
	font-size:110%;
}
@media only screen and (min-width:640px){
	.scene a{
		font-size:180%;
	}
	.option a{
		font-size:120%;
	}
}
#bloglink,
#option{
	background:#e2e2e2;
}

.show_lg{
	display:none;
}
.show_sm{
	display:block;
}
section h3,
section p{
	text-align:left;
}
section p.lead{
	margin:1.5em auto;
	font-size:12pt;
	line-height:1.8;
}
section .slink{
	max-width:1280px;
	margin:auto;
}
section .slink div{
	font-size:12pt;
}
section .slink p.price{
	text-align:center;
	color:#f00;
	font-size:100%;
}
.lead_h{
	margin:2em 1% !important;
}

.p2{
	clear:both;
	margin:0 auto;
	padding:1em;
	font-weight:120%;
	background:#e0e0e0;
}
#spdLead{
	padding:1.0em;
	color:#222;
	background:#fff;
}
#spdLead p{
	font-size:85%;
}
.dark{
	padding:0;
	font-size:16pt;
	color:#999;
}
.content-body{
	padding:2em 1em;
	font-size:12pt;
}
.content-body h2{
	font-size:200%;
}
.content-body .tbox{
	width:98%;
	margin:1%;
	padding:15px;
	text-align:left;
	background:rgba(255,255,255,0.6);
}
.content-body .tbox .fig{
	max-width:48%;
	margin:1%;
}
.content-body .tbox h3{
	margin:2em auto;
	font-size:120%;
	font-weight:bold;
}
.content-body .tbox h3{
	color:#000;
}
.light h2{
	padding:2em 0;
	color:#333;
}
.light h2.sctitle{
	clear:both;
	padding:2em 0;
	font-size:20pt;
	color:#333;
	text-align:center;
	background:url(img/sctitle_bg.png) no-repeat 100% 0 #e0e0e0;
	background-size:contain;
}
.light h2.sctitle img{
	max-height:2.6em;
}
.light h3{
	font-size:140%;
	color:#000;
}

.lead_h h3{
	color:#ff5a00;
}
.title_h{
	position:fixe;
	top:0; left:0;
}

.title_h h1{
	margin:0;
	padding:2em;
	font-size:300%;
	text-align:center;
	color:#fff;
	text-shadow:1px 2px 10px #000;

}
.title_h#live{
	background:url(img/live.jpg) no-repeat 50% 50%;
	background-size:cover;
}
.title_h#lesson{
	background:url(img/lesson.jpg) no-repeat 50% 50%;
	background-size:cover;
}
.title_h#tenjikai{
	background:url(img/tenjikai.jpg) no-repeat 50% 50%;
	background-size:cover;
}
.title_h#undoukai{
	background:url(img/undoukai.jpg) no-repeat 50% 50%;
	background-size:cover;
}
.title_h#omatsuri{
	background:url(img/omatsuri.jpg) no-repeat 50% 50%;
	background-size:cover;
}
.title_h#street{
	background:url(img/street.jpg) no-repeat 50% 50%;
	background-size:cover;
}
.mfp-content{
	position:relative;
	width:100%;
	max-width:1000px;
	height:100%;
	overflow:auto;
	margin:auto;
	font-size:12pt;
	background:#fff;
}
.mfp-content h2{
	font-size:150%;
	text-align:center;
}
.mfp-content p{
	margin:1em;
}
.mfp-content .lead{
	font-size:150%;
	text-align:center;
}
.mfp-iframe-holder .mfp-close{
	top:0 !important;
}
.mfp-iframe-scaler iframe{
	background:#fff !important;
}
.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close{
	right:6px !important;
	color:#000 !important;
}
.mfp-iframe-holder .mfp-content{
	max-width:1000px !important;
}

.cols.photo{
	background:rgba(211,211,211,0.5);
}

.photo-box{
	position:relative;
	width:100%;
	height:auto;
	margin:auto;
	line-height:1;
	background:#fff;
}
.photo-box:after{
	content:"";
	display:block;
	padding-top:100%;
}
.photo-box a{
	max-width:100%;
	max-height:100%;
	margin:auto;
	height:100%;
	text-align:center;
	vertical-align:middle;
}
.photo-box a img{
	position:absolute;
	top:0; left:0; right:0; bottom:0;
	max-width:100%;
	max-height:100%;
	margin:auto;
	vertical-align:middle;
}
#cmp{
	padding:0;
	background:#cbb59c;
}
#cmp h2{
	padding:0.4em;
	font-size:150%;
	color:#fff;
	background:#f80;
}
#spec h3{
	font-weight:bold;
	color:#ff5a00;
}
#spec .cols > div{
	font-size:10pt;
}
#spec th{
	width:30%;
}
#spec td{
	width:70%;
}
#stores{
	padding:0;
	background:url(img/stores_bg.jpg) no-repeat 50% 0 #666 fixed;
	background-size:cover;
}
#stores h2{
	text-align:center;
	color:#fff;
}
#stores .cols > div{
	padding:10px;
	font-size:9pt;
	background:#e2dada;
}
#stores h2{
	font-size:140%;
}
#stores .cols > div{
	font-size:8pt;
}
img.yamaguchi,
img.fujiwara,
img.yoke{
	display:inline-block;
	width:150px;
	vertical-align:middle;
	border-radius:150px;
	-moz-border-radius:150px;
	-webkit-border-radius:150px;
}
.cmmt_box{
	postion:relative;
	margin:1em 0.4em;padding:0;
	font-size:9pt;
	background:url(img/fukidashi.png) no-repeat 20% 130px;
}
.cmmt_box p{
	width:calc(100% - 120px);
	padding:1em;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	background:#ddd;
}
.cmmt_box p{
	float:right;
}
.cmmt_box img{
	width:120px;
	height:120px;
	border-radius:120px;
	-webkit-border-radius:120px;
	-moz-border-radius:120px;
}

.staff_name span{
	font-size:80%;
}
#stores .btn{
	clear:both;
}
article .modal-dialog{
	width:calc(100% - 20px);
}
.lnk_btn{
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
}



article h1{
	margin:0;
}
section#page_title{
	margin:0 !important;
	padding:0;
	background:#e2e2e2;
}
#page_title h1{
	margin:0;
}
.title_note{
	text-align:center;
	background:url(img/title2.jpg) no-repeat 0 0;
}
.title_note img{
}
.title_note p.title_lead{
	margin:auto;
	padding:1em;
	background:rgba(255,255,255,0.7);
	z-index:100;
}
section .menubox{
	clear:both;
	width:100%;
	font-size:0pt;
}
section .menubox > *{
	float:left;
	margin:0; padding:0;
	font-size:11pt;
	vertical-align:top;
}
section .menubox > div img{
	max-width:100%;
}
section .menubox .lg{
	width:100%;
}
section .menubox .sm{
	width:50%;
}
section .menubox div div{
	position:relative;
	width:100%;
	height:auto;
}
section .menubox div a{
	display:block;
}
section .menubox div div:after{
	content:"";
	display:block;
	padding-top:100%;
}
section .menubox div div span{
	position:absolute;
	top:0; left:0;
	width:100% !important;
	height:100%;
	margin:auto;
}
.imageview a{
	background:#eee;
}
.menubtn a{
	background:#ddd;
}
@media only screen and (min-width:800px){
	section p.lead,
	section .cols > *{
		font-size:14pt;
	}
	section .menubox .lg{
		width:50%;
	}
	section .menubox .sm{
		width:25%;
	}
}
@media only screen and (min-width:1200px){
	section p.lead,
	section .cols > *{
		font-size:16pt;
	}
	.light h2.sctitle{
		font-size:26pt;
		background-size:auto;
	}
}
.pagelink{
	width:100%;
	margin:10px 0;
	font-size:130%;
	text-align:center;
}
.pagelink a{
	display:block;
	padding:1em 0;
	background:#222;
}
.pagelink a:hover{
	text-decoration:none;
	background:#334;
}
.pagelink.toppage a{
	background:#f80;
}
.pagelink.toppage a:hover{
	background:#fa0;
}
#page-top {
	position: fixed;
	bottom: 30px;
	right: 20px;
	font-size: 77%;
}
.shouhin_link{
	clear:both;
	margin:0 auto;
	padding:1em;
	background:#5bc0de;
}
.shouhin_link-btn{
	border:1px solid #999;
}
.shouhin_link-btn:hover{
	border:1px solid #000;
}
@media only screen and (min-width:375px){
}
@media only screen and (min-width:640px){
	.content-body .tbox .fig{
		max-width:48%;
	}
	section .slink p.price{
		font-size:120%;
	}
}
@media only screen and (min-width:768px){
	#spdLead p{
		font-size:100%;
	}
	#stores .cols > div{
		font-size:11pt;
	}
	article .modal-dialog{
		width:780px;
	}
	#lineups .grp,
	#lineups .grp > div{
		font-size:11pt;
	}
	.cmmt_box{
		font-size:10pt;
	}
}

@media only screen and (min-width:960px){
	section#page_title{
		padding:0 !important;
	}
	.show_lg{
		display:block;
	}
	.show_sm{
		display:none;
	}
	section{
		margin:auto;
		padding:0;
	}
	#spdLead{
		padding-bottom:1em;
	}
	.content-body{
		font-size:14pt;
		padding:2em 0;
	}
	.lead_h h3{
		font-size:120%;
	}
	.content-body .tbox h3{
		font-size:140%;
	}
	.modal-dialog{
		width:940px !important;
		max-height:80vh !important;
	}
	.cmmt_box{
		font-size:11pt;
	}
}
@media only screen and (min-width:1025px){
	#spdLead p{
		font-size:120%;
	}
	.content-body .tbox .fig{
		max-width:31.33%;
	}
}
@media only screen and (min-width:1280px){
	article{
		font-size:16pt;
	}
	#stores h2{
		font-size:200%;
	}
	article .modal-dialog{
		width:900px;
	}
	.cmmt_box{
		font-size:12pt;
	}
	#spd1e{
		background:url(/roland/spd-one/img/spd1e_bg.jpg) no-repeat 0 0 #fff;
		background-size:100%;
	}
	#spd1k{
		background:url(/roland/spd-one/img/spd1k_bg.jpg) no-repeat 100% 0 #fff;
		background-size:100%;
	}
	#spd1p{
		background:url(/roland/spd-one/img/spd1p_bg.jpg) no-repeat 0 0 #fff;
		background-size:100%;
	}
	#spd1w{
		background:url(/roland/spd-one/img/spd1w_bg.jpg) no-repeat 100% 0 #fff;
		background-size:100%;
	}
	#spd1e,
	#spd1k,
	#spd1p,
	#spd1w{
		background-size:auto;
		background-attachment:fixed;
	}
	.content-body .tbox{
		width:48%;
	}
	.content-body .tbox.right{
		float:right;
		margin-right:2%;
	}
	.content-body .tbox.left{
		float:left;
		margin-left:2%;
	}
}
@media only screen and (min-width:1600px){
	.light h2.sctitle{
		font-size:32pt;
	}
}
@media only screen and (max-width:1600px){
	section .cols .col_33,section .cols .col_66{width:48%;}
	section .cols .col_33.nomargin,section .cols .col_66.nomargin{width:50%;}
}

@media only screen and (max-width:1280px){
	#stores .staff_name{width:100%;}
	#stores img.staff{width:45%; border-radius:45%; -moz-border-radius:45%; -webkit-border-radius:45%;}
	article{padding:1em;}
	#stores article{padding:0.4em;}
}
@media only screen and (max-width:960px){
	.btn-lg, .btn-group-lg > .btn{font-size:12pt;}
	section .cols .col_3.md,section .cols .col_2.md{width:98%;}
	section .cols .col_4{width:48%;}
	.light h2.sctitle{
		padding:1em;
		vertical-align:middle;
	}
	.light h2.sctitle img{
		float:left;
	}
}
@media only screen and (max-width:640px){
	section .cols .col_2.sm,section .cols .col_3.sm{width:48%;}
	section .cols .col_3.nomargin,section .cols .col_4.nomargin{width:50%;}
	section .cols .col_2.nomargin{width:100%;}
	section .cols .col_3.md,section .cols .col_2.md{width:98%;}
	section .cols .col_33,section .cols .col_66{width:98%;}
	section .cols .col_33.nomargin,section .cols .col_66.nomargin{width:100%;}
	section .cols .col_4.md{width:48%;}
	.sub_title h2{font-size:160%; height:80px; background-size:auto cover;}
	.li_photo{width:48%;}
	.sub_title h2{font-size:160%; height:80px; background-size:auto cover;}
	.li_photo{width:48%;}
	.pull-left img{max-width:150px !important;}
	img.staff{
		display:inline-block;
		width:110px;
		border-radius:110px;
		-moz-border-radius:110px;
		-webkit-border-radius:110px;
	}
	.staff_name{
		float:right;
		width:calc(100% - 130px);
	}
	section#f_lnk .cols .col_3{width:98%;}
	.pagelink{font-size:100%; margin:0;}
	.cmmt_box{
		background-position:20% 100px;
	}
	.cmmt_box p{
		width:calc(100% - 90px);
	}
	.cmmt_box img{
		width:90px;
		height:90px;
		border-radius:90px;
		-webkit-border-radius:90px;
		-moz-border-radius:90px;
	}
}
@media only screen and (max-width:480px){
	section .cols .col_2,section .cols .col_3{width:98%;}
	#stores .staff_name{width:100%;}
	#stores img.staff{width:55%; border-radius:55%; -moz-border-radius:55%; -webkit-border-radius:55%;}
}
@media only screen and (max-width:320px){
	section .cols .col_4{width:48%;}
	section .cols .col_33,section .cols .col_66{width:98%;}
	section .cols .col_4.nomargin,section .cols .col_33.nomargin,section .cols .col_66.nomargin{width:98%;}
}

footer{
	width:100%;
	clear:both;
	text-align:center;
	background:#f0ebeb;
}
footer #global_footer{
	width:940px;
	margin:auto;
	text-align:left;
}
.sp_btn{
	width:90%;
	margin:20px auto;
	padding:0;
	list-style:none;
	text-align:center;
	font-size:0;
}
.sp_btn li{
	display:inline-block;
	width:50%;
	height:2.4em;
	margin:auto;
	line-height:2.4;
	font-size:14pt;
	background:#eee;
}
.sp_btn li a{
	display:block;
	color:#fff;
	background:#06f;
}
#f_lnk{
	background:#000;
}
@media only screen and (max-width:640px){
	.btn-lg, .btn-group-lg > .btn{
		font-size:12pt !important;
	}
}
@media only screen and (max-width:320px){
	.btn-lg, .btn-group-lg > .btn{
		font-size:10pt !important;
	}
}
